Bug 128042 - Start Here / Hier starten icon text looks very strange
Start Here / Hier starten icon text looks very strange
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-16 13:56 EDT by Bernd Bartmann
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 09:02:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot when icon has no focus (6.27 KB, image/jpeg)
2004-07-16 13:57 EDT, Bernd Bartmann
no flags Details
screenshot when icon has focus (6.54 KB, image/jpeg)
2004-07-16 13:57 EDT, Bernd Bartmann
no flags Details

  None (edit)
Description Bernd Bartmann 2004-07-16 13:56:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
The text below the Start Here / Hier starten icon looks very strange
when the icon has no focus. Everything is ok when I click on the icon
to give it focus.

Please have a look at the attached screenshots.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. look at the Start Here / Hier starten icon
2.
3.
    

Additional info:
Comment 1 Bernd Bartmann 2004-07-16 13:57:10 EDT
Created attachment 101975 [details]
screenshot when icon has no focus
Comment 2 Bernd Bartmann 2004-07-16 13:57:30 EDT
Created attachment 101976 [details]
screenshot when icon has focus
Comment 3 Mark McLoughlin 2004-07-27 05:00:50 EDT
You realize there's another icon behind the start-here icon?
Comment 4 Bernd Bartmann 2004-07-27 11:08:43 EDT
Arghh, stupid me. Indeed the "Computer" icon was placed underneath.
Anyway this is strange as I certainly didn't move any of the default
icon around.
Comment 5 Alexander Larsson 2004-08-26 09:02:57 EDT
Anyway, we killed start-here in gnome 2.8.

Note You need to log in before you can comment on or make changes to this bug.